uuid: 8ee08c05-41c9-4efe-b4e4-8d5806ba32a6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.bookref
id: commerce_product_variation.disposal.bookref
field_name: bookref
entity_type: commerce_product_variation
bundle: disposal
label: 'Book Reference'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
